html {
  font-size: 16px;
  font-size: 62.5%;
}

body {
  font-family: 'Gotham', Arial, san;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.3;
}

body.inner-page {
  color: #ffffff;
  background-color: #2C3841;
  background-image: linear-gradient(rgba(45, 57, 66, .65), rgba(45, 57, 66, .65)), url(../images/app-bg.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
}

a:hover {
  text-decoration: none;
}

p {
  margin: 0;
  margin-bottom: 20px;
}

h1 {
  font-size: 40px;
  font-size: 4.0rem;
}

h2 {
  font-size: 36px;
  font-size: 3.6rem;
}

.inner-page h1,
.inner-page h2 {
  color: #ffffff;
}

.wrap {
  width: 100%;
  margin: 0 auto;
}

:not(#page-home)>.wrap {
  overflow: auto;
}

.wrap:after {
  content: "";
  display: table;
  clear: both;
}

#header {
  overflow: auto;
}

#header:after {
  content: "";
  display: table;
  clear: both;
}

#header .logo {
  display: table;
  margin: 0 auto;
  margin-top: 50px;
}

#header .logo img {
  height: 80px;
}

#container {
  font-weight: 500;
}

.inner-page #container {
  padding-top: 20px;
}

.inner-page h1 {
  text-align: center;
}

.btns-wrap:after {
  content: "";
  display: table;
  clear: both;
}

.btns-wrap .form-control.btn {
  width: 135px;
  float: left;
}

.btns-wrap form-control.btn-cancel {
  margin-left: 0;
  float: right;
}

.vcenter {
  display: table-cell;
  vertical-align: middle;
}

.section {
  overflow: hidden;
}

.dark {
  color: #ffffff;
  background-color: #2d3942;
}

.section-bg {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
}

.section h1 {
  text-align: center;
  line-height: 1;
  margin: 0;
  margin-top: 80px;
}

#section-1 h1 {
  font-style: italic;
  font-family: Arial, Helvetica, sans-serif;
}

.section h2 {
  text-align: center;
  line-height: 1;
  margin: 0;
  margin-bottom: 30px;
  text-transform: uppercase;
}

#section-1 {
  background-image: url(../images/section-1.jpg);
  background-attachment: fixed;
}

#section-2 {
  padding: 100px;
  /* border-top: 1px solid #333;
    border-bottom: 1px solid #333; */
}

#section-2 .wrap {}

#section-3 {
  height: 500px;
  background-image: url(../images/section-3.jpg);
  background-attachment: fixed;
}

#section-5 {
  background-image: url(../images/section-5.jpg);
  background-attachment: fixed;
}

#section-1 .logo {
  display: block;
  width: 406px;
  margin: 0 auto;
  /* margin-top: 100px; */
}

#main-menu {
  margin-top: 50px;
}

#page-home #main-menu {
  /* margin-top: 130px; */
  margin-top: 50px;
}

#main-menu ul {
  display: table;
  padding: 0;
  margin: 0;
  margin: 0 auto;
}

#main-menu ul:after {
  content: "";
  display: table;
  clear: both;
}

#main-menu ul li {
  display: block;
  float: left;
}

#main-menu ul li:first-child {
  margin-left: 0;
}

#main-menu ul li a {
  display: block;
  overflow: hidden;
  width: 110px;
  height: 110px;
  color: #ffffff;
  background-color: rgba(122, 189, 193, 0.47);
  /* transition: background-color 0.1s ease-in-out; */
}

#main-menu ul li a:hover {
  background-color: rgba(122, 189, 193, 1.0);
}

#main-menu ul li a .fa {
  display: table;
  margin: 0 auto;
  margin-top: 15px;
  font-size: 52px;
  text-align: center;
}

#main-menu ul li a img {
  display: table;
  height: 52px;
  margin: 0 auto;
  margin-top: 15px;
}

#main-menu ul li a span {
  display: block;
  text-align: center;
  text-transform: uppercase;
  margin-top: 15px;
}

#banner-call {
  display: table;
  margin: 50px auto 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 40px;
  font-size: 4.0rem;
  font-style: italic;
}

#page-contact .call-flash {
  display: table;
  margin: 20px auto 50px;
}

.payment-btns,
.feedback-btns,
.connect-btns {
  display: table;
  margin: 0 auto;
  margin-top: 58px;
}

.payment-btns:after,
.feedback-btns:after,
.connect-btns:after {
  content: "";
  display: table;
  clear: both;
}

.payment-btns a,
.feedback-btns a,
.connect-btns a {
  display: table;
  float: left;
  width: 145px;
  height: 145px;
  margin-left: 73px;
  color: #ffffff;
  text-align: center;
  background-color: #A5CED1;
  border-radius: 50%;
}

.feedback-btns a {
  border-radius: initial;
}

.connect-btns a {
  background-color: rgba(165, 206, 209, 0.62);
}

.connect-btns a .label {
  font-size: 13px;
  font-size: 1.3rem;
}

.payment-btns a:hover,
.feedback-btns a:hover,
.connect-btsn a:hover {
  background-color: #7ABDC1;
}

.payment-btns a:first-child,
.feedback-btns a:first-child,
.connect-btns a:first-child {
  margin-left: 0;
}

.payment-btns .fa,
.feedback-btns .fa,
.connect-btns .fa {
  display: block;
  font-size: 52px;
  font-size: 5.2rem;
  margin-bottom: 20px;
}

.payment-btns img,
.feedback-btns img,
.connect-btns img {
  display: block;
  margin: 0 auto;
  height: 52px;
  margin-bottom: 20px;
}

.connect-btns img {
  height: initial;
  margin-bottom: 0;
}

#page-contact .btns-wrap .btn-cancel {
  float: right;
}

.services-blocks {}

.services-blocks:after,
.service-block:after {
  content: "";
  display: table;
  clear: both;
}

.service-block {
  display: block;
  height: 102px;
  overflow: hidden;
  margin-top: 85px;
  cursor: pointer;
  color: #333333;
}

.service-block .img-holder {
  float: left;
  width: 102px;
  height: 102px;
  background-color: #A7CFD1;
}

.service-block .img-holder img {
  display: block;
  margin: 0 auto;
}

.service-block .inner {
  float: left;
  padding-left: 15px;
}

.service-block .inner span {
  font-weight: 400;
}

.service-block h3 {
  margin: 0;
  font-weight: 700;
  font-size: 21px;
  font-size: 2.1rem;
}

#page-student-registration h1,
#page-instructor-registration h1 {
  text-align: center;
}

.custom-form {
  display: table;
  margin: 50px auto;
}

.custom-form:after,
.custom-form .input-wrap,
.custom-form .submit-wrap {
  content: "";
  display: table;
  clear: both;
}

.custom-form .form-control {
  margin-top: 10px;
  width: 304px;
  border-radius: 2px;
}

#page-instructor-registration .custom-form .submit-wrap {
  display: table;
  margin: 0 auto;
}

#page-instructor-registration .custom-form #submit {
  clear: both;
  display: block;
  margin: 10px auto;
}

.g-recaptcha {
  margin-top: 10px;
}

.custom-form .btn {
  color: #ffffff;
  text-transform: uppercase;
  outline: none;
  border: none;
  display: block;
}

#section-5 p,
#section-6 p {
  text-align: justify;
}

#section-6 .payment-btns {
  display: none;
}

.custom-form #submit {
  background-color: #7ABDC1;
}

.custom-form .btn-cancel {
  background-color: #A5CED1;
}

.custom-form .form-control:first-child {}

#page-instructor-registration .custom-form label {
  font-weight: normal;
}

#map {
  width: 100%;
  height: 320px;
  margin-top: 10px;
}

#reset-password-form .message {
  font-size: 11px;
  font-size: 1.1rem;
}

#footer {
  background-image: url(../images/footer.jpg);
  background-size: cover;
}

#footer .wrap {
  height: 190px;
}

#footer .copyright {
  display: block;
  text-align: center;
  font-size: 24px;
  font-size: 2.4rem;
}